## linux-firmware 20260108.gitd86b47f7

=== debian/changelog ===
linux-firmware (20260108.gitd86b47f7-0ubuntu1) resolute; urgency=medium

  * Miscellaneous Ubuntu changes
    - Rebase to upstream commit d86b47f7893d6bfd2c231f7ef9ae8ff6f582fc20
      Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git
      - iwlwifi: add Sc/Wh FW for core98-181 release
      - qcom: venus-5.4: remove unused firmware file
      - qcom: venus-5.4: update firmware binary for v5.4
      - qcom: Add ADSP firmware for qcs6490-thundercomm-rubikpi3
      - QCA: Add Bluetooth firmware for WCN685x uart interface
      - Revert "amdgpu: update GC 11.0.1 firmware"
      - xe: Update GUC to v70.54.0 for BMG, PTL
      - qcom: vpu: update video firmware binary for SM8250
      - WHENCE: fix version string for video firmware
      - intel_vpu: Update NPU firmware
      - mediatek MT7925: update bluetooth firmware to 20251124093155
      - linux-firmware: update firmware for MT7925 WiFi device
      - Revert "amdgpu: update GC 11.5.1 firmware"
      - Revert "amdgpu: update GC 10.3.6 firmware"
      - Revert "amdgpu: update SMU 14.0.3 firmware"
      - Reapply "amdgpu: update SMU 14.0.3 firmware"
      - qcom: reorder ADSP, CDSP firmware entries for qcs8300 in WHENCE
      - qcom: update ADSP firmware for x1e80100 platform, change the license
      - ath11k: QCA2066 hw2.1: update board-2.bin
      - ath11k: QCA6698AQ hw2.1: update to WLAN.HSP.1.1-04866-QCAHSPSWPL_V1_V2_SILICONZ_IOE-1
      - linux-firmware: Update firmware file for Intel BlazarU core
      - linux-firmware: Update firmware file for Intel BlazarU-HrPGfP core
      - linux-firmware: Update firmware file for Intel BlazarI core
      - linux-firmware: Update firmware file for Intel BlazarIGfP core
      - linux-firmware: Update firmware file for Intel Scorpius core
      - linux-firmware: Update AMD cpu microcode
      - linux-firmware: Update amd-ucode copyright information
      - Revert "amdgpu: update GC 11.5.0 firmware"
      - cirrus: cs35l41: Add support for new HP laptops
      - ath10k: QCA4019 hw1.0: update board-2.bin
      - ath10k: QCA9888 hw2.0: update board-2.bin
      - ath10k: WCN3990 hw1.0: update board-2.bin
      - Makefile: add licence header
      - qcom: Add firmwares for sm8750 GPU
      - qcom: Add firmwares for sm8650 GPU
      - qcom: Add firmwares for sm8550 GPU
      - qcom: Add firmwares for sm8450 GPU
      - qcom: Add firmwares for sm8150 GPU
      - amdgpu: DMCUB updates for various ASICs
      - iwlwifi: update cc/Qu/QuZ firmwares for core101-82 release
      - iwlwifi: update ty/So/Ma firmwares for core101-82 release
      - iwlwifi: Add Sc/Gf firmware for core101-82 release
      - iwlwifi: add Bz/Sc FW for core101-82 release
      - xe: Update GUC to v70.55.3 for BMG, PTL
      - qcom: add version for a530v3_gpmu.fw2
      - qcom: drop compatibility a640_zap.mdt symlink
      - cirrus: cs35l41: Add support for new HP Clipper laptop
      - cirrus: cs35l41: Update firmware and tuning for various HP laptops
      - rtw89: 8852b: update fw to v0.29.29.15
      - linux-firmware: Add firmware file for Intel Scorpius core
      - rtl_bt: Update RTL8852BT/RTL8852BE-VT BT USB FW to 0x488C_DB55
      - qcom: Update CDSP firmware for qcm6490 platform
      - rcar_gen4_pcie: add firmware for Renesas R-Car Gen4 PCIe controller
      - linux-firmware: update firmware for MT7925 WiFi device
      - mediatek MT7925: update bluetooth firmware to 20251210093205
      - qcom: venus-5.4: fix ELF segment alignment to 4 bytes
      - amdgpu: DMCUB updates for various ASICs
      - linux-firmware: Update AMD SEV firmware
      - intel_vpu: Add firmware for 50xx NPUs and update older ones
      - i915: Xe3LPD DMC v2.33
      - i915: Xe3LPD_3002 DMC v2.28
      - linux-firmware: add firmware for an8811hb 2.5G ethernet phy
      - firmware: Revert kernel_boot.elf due to license compliance issue
      - qca: Update Bluetooth WCN6750 1.1.3-00100 firmware to 1.1.3-00105
      - qcom: Update aic100 firmware files
      - linux-firmware: update firmware for MT7920 WiFi device
      - qcom: Update DSP firmware for qcs8300 platform

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 08 Jan 2026 15:33:44 +0100
